.mw-90{
    max-width: 90%;
}

.hidden {
    display: none;    
}


.t-hide {
    opacity: 0;
    transition: opacity 0.5s linear;
}
.t-show {
    opacity: 1;
}

#gbar_container {
    min-height: 20px;
}
.progress .progress-bar{
    font-size: medium;
    font-weight: 600;
}

.context-div {
	padding:10px;
	background-color:white;
	text-align:left;
	font-size:0.8em;
	font-style: italic;
	box-shadow: 5px 5px 20px -3px rgba(0,0,0,0.1);
	border: 1px solid grey;
	border-radius:5px;
}
/* CSS JADT*/
.jadt_container {
    max-width: 90%;
    margin: auto;
}
.pagination-container ul, .pagination-container select {
    display: inline-flex;
}

@media (max-width: 1000px) {
    .jadt_container {
        max-width: 95%;        
    }
}

.list-vimg {
    display: grid;
    grid-template-columns: repeat(5, 1fr);    
    list-style-type: none 
}

.list-vimg li {
    font-size: 0.8em;
    padding: 10px;
    text-align: center;
    text-align: -moz-center;
    text-align: -webkit-center;
}

.hide-inactive li.inactive-bg {
    display: none !important;
}

.vimg-div{
    height: 125px;
    width: 175px;    
    display: flex;
}

.vimg-div img {
    max-height: 100%; 
    max-width: 100%; 
    margin: auto;
}

.thumb-vehicle {
    max-width:100%;
    max-height:100%;
    margin: auto;
}

.modal-img {
    max-height: 100%; 
    max-width: 100%; 
    margin: auto;
}

@media (max-width: 1400px) {
    .list-vimg {        
        grid-template-columns: repeat(4, 1fr);            
    }    
}

@media (max-width: 1000px) {
    .list-vimg {        
        grid-template-columns: repeat(3, 1fr);            
    }    
    .vimg-div{
        height: 100px;
        width: 150px;            
    }
}

@media (max-width: 768px) {
    .list-vimg {        
        grid-template-columns: repeat(2, 1fr);            
    }       
}
